## net.i2p.crypto
Class SHA1Test

    java.lang.Object
      net.i2p.crypto.SHA1Test

    public class SHA1Test

extends java.lang.Object

Constructor Summary
`SHA1Test()`

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SHA1Test

    public SHA1Test()

Method Detail

### main

    public static void main(java.lang.String[] args)